Subject: RE: Draft Post-Labor Day Legislative Plan On RTOs
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Sep 2001 14:14:36 -0700 (PDT)

I spoke with Shaun Taylor today to get a sense for how the conference call went with Gov. Hull.  His sense is that Gov. Geringer was disapointed with the outcome of the call.  Apparently Gov. Hull was noncommital and did not have a detailed understanding of the issues.   

At Sue L.'s request I placed a call to Scott Celley, Gov. Hull's energy person, but he was already on this way to D.C.  I left a message offering Scott and the Gov. a briefing on energy issues "that would be good to raise with the FERC commissioners."  I did not discuss my conversations with Shaun or our meeting with Gov. Geringer.  

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Sunday, September 02, 2001 2:09 PM
To:	Kaufman, Paul; Kean, Steven J.
Cc:	Shapiro, Richard; Mara, Susan
Subject:	RE: Draft Post-Labor Day Legislative Plan On RTOs

Steve/Rick---although both Paul and I have developed a good line of communication with Arizona Governor Hull/staff and she was very supportive on the price cap issue, she is not on the same page on RTOs.  Geringer is going to have to be highly persuasive to get her on the side of right on RTOs.  We will be talking to her staff person on Tuesday of this week who will accompany her to Washington (I think she is also set to see Spence Abraham), and will try again to move them closer to our position. Governor Hull is not as knowledgeable on energy as is Geringer, but she can hold her own in a debate and she is still ticked off at FERC for not backing the Governors on the price cap issue.

As an additional point of information for you, Governor Hull is the chairman of Western Governors Association (WGA).  Governors Geringer and Kitzhaber are the lead governors on energy issues.  The WGA typically has a governor from each party be the leads on highly visible issues, but deference is still given to the Chairwoman if she wants to be a spokesperson at any given time.  

 -----Original Message-----
From: 	Kaufman, Paul  
Sent:	Friday, August 31, 2001 12:18 PM
To:	Kean, Steven J.
Cc:	Shapiro, Richard; Landwehr, Susan M.; Mara, Susan
Subject:	RE: Draft Post-Labor Day Legislative Plan On RTOs

Sue Mara and I just spoke to Shaun Taylor from Gov. Geringer's office.  He said the following:

1.	Gov. Hull is meeting with Pat Wood on September 6
2.	Govs. Geringer, Kitzhaber, and Hull are having a conference call this afternoon to discuss Hull's agenda for the meeting.
3.	He doesn't think Geringer, et al. will be able to get into see the Chairman in September.  (I'll look into this to see if it's the Gov.'s schedule or Wood's.  But if it it's the Chairman's I think we should try and help.)
4.	Gov. Geringer's agenda for his call with Govs. Kitzhaber and Hull is the agenda we discussed in Cheyenne.  He will push the 1 RTO issue with the other Govs.
5.	Sue Mara gave an excellent briefing on the CaISO issues--including the CaISO coverup of CDWR costs.

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Friday, August 31, 2001 5:37 AM
To:	Shelk, John; Shapiro, Richard; Robertson, Linda; Steffes, James D.; Palmer, Mark A. (PR); Guerrero, Janel; Nicolay, Christi L.; Novosel, Sarah; Briggs, Tom
Cc:	Long, Chris; Shortridge, Pat; Burns, Stephen; Hamilton, Allison; Decker, Larry; Nersesian, Carin; Kaufman, Paul; Landwehr, Susan M.
Subject:	RE: Draft Post-Labor Day Legislative Plan On RTOs

Paul Kaufman and I met earlier this week with Gov Geringer of Wyoming.  He is supportive of a single RTO though it is not clear that he favors a FERC mandate.  He will wlso be pulling together a small group of Western Govs to meet with Pat Wood to discuss the negative impacts of FERCs refund and rate cap proceedings on Western power markets outside of California.  He has asked us for two things (which I believe Paul, Sue L and Janel are working on):

Agenda and briefing paper we would propose for the Govs meeting with Wood
A "white paper: describing the burdens placed on western markets as a result of the price cap and refund processes.

Like most Western govs, Geringer has little tolerance for federal mandates but he is very well informed on energy issues, favors open markets and is very interested particularly in seeing the western power grid opened.  Geringer will also be participating in Bingamin's "panel" on or about Oct 9.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Thursday, August 30, 2001 3:50 PM
To:	Kean, Steven J.; Shapiro, Richard; Robertson, Linda; Steffes, James D.; Palmer, Mark A. (PR); Guerrero, Janel; Nicolay, Christi L.; Novosel, Sarah; Briggs, Tom
Cc:	Long, Chris; Shortridge, Pat; Burns, Stephen; Hamilton, Allison; Decker, Larry; Nersesian, Carin
Subject:	Draft Post-Labor Day Legislative Plan On RTOs

Attached for your review and any comments is a draft legislative action plan of initial steps to be taken on RTOs when Congress returns next week.  We will also be sending this draft plan to our lobbying consultants for their input and discussion at our meeting/conference call next Tuesday afternoon.  As always, your input is much appreciated.

John

 << File: DRAFT RTO LEGISLATIVE PLAN 83001.doc >>